Math.cpp File Reference
`#include "Math.h"`
`#include "Constants.h"`
`#include <array>`
Include dependency graph for Math.cpp:

Go to the source code of this file.

## Macros

#define | MAKE_SURE_RNG_IS_INITIALIZED if (!isRngInitialized) InitRng();

## Macro Definition Documentation

## MAKE_SURE_RNG_IS_INITIALIZED

#define MAKE_SURE_RNG_IS_INITIALIZED if (!isRngInitialized) InitRng();

Definition at line 8 of file Math.cpp.